
PENGADIAN EMAS - Bug #19764

[iOS][SIT][Cetak Emas] Incorrect status showing in dashboard for status "Diterima" on dahboard

screen

15 February 2024 04:41 PM - Aziz Husein

Status: Closed Start date: 15 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

[iOS][SIT][Cetak Emas] Incorrect status showing in dashboard for status "Diterima" on dahboard screen. Attached the screenshot

User: uatemas119

Step

Login

Navigate to Emas Dashboard

Create ambil fisik transaction

Update the status via listening api until diterima

Expected: For status "Diterima" will show as sukses on the dashboard screen

History

#1 - 15 February 2024 11:05 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#2 - 22 February 2024 10:54 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_34.png 126 KB 15 February 2024 Aziz Husein

Screenshot_35.png 154 KB 15 February 2024 Aziz Husein
